[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_delauna' (#crwlib)

# TDelaunayTriangulator

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_delauna.pas line 94

`type TDelaunayTriangulator = class(TMasterObject)`
`public`
`constructor Create();`
`destructor Destroy; override;`
`procedure FirstTriangle();`
`function NewEdge;`
`procedure DeleteEdge();`
`procedure Splice();`
`function Connect();`
`procedure Swap();`
`function OnEdge();`
`function Locate();`
`procedure InsertSite();`
`procedure Draw();`
`function Interpolate();`
`end;`

## Inheritance

`TDelaunayTriangulator`
`TMasterObject`
`TObject`